@import url("weezevent_event_master.css");
@import url("weezevent_event_color_new_master_white.css");
div#header h1 {
  color: #333;
}
div#header h2{
  color: #333;
}
div#header h2 #surTitre{
  background-color: #333;
  color: #ffffff;
}
.bloc_header,
#lemenu a.selected{
  background-color: #333;
}
body {
  background:url(../../images/event/texture16.png) repeat fixed;
}